#
#
#	  Name: sed.mk
#		make include file for SED for La Casita
#
#

#SC_VRM		=	sed-3.02
#SC_VRM		=	sed-4.0.5
#SC_VRM		=	sed-4.0.9 SuSE 9
#SC_VRM		=	sed-4.1.4
SC_VRM		=	sed-4.1.5
#SC_URL		=	ftp://ftp.gnu.org/pub/gnu/sed/sed-3.02.tar.gz
SC_URL		=	http://ftp.gnu.org/pub/gnu/sed/$(SC_VRM).tar.gz
#		     http://ftp.gnu.org/pub/gnu/sed/$(SC_VRM).tar.gz.sig
#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --disable-nls
#			executable found in /bin on SuSE
#SC_BUILD	=	
SC_FIXUP	=	strip /usr/bin/sed
#SC_INSTALL	=	

# there is also a sed-4.0 available


